uuid: 8491a323-85e3-4e53-bedc-7b77f96f28e3
langcode: en
status: true
dependencies:
  theme:
    - vartheme_claro
_core:
  default_config_hash: abVJYo9oICBFqyabkfdOiGydr9OF_sH4lk73yDZgTy0
id: vartheme_claro_secondary_local_tasks
theme: vartheme_claro
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
